Mercury API
Gen2..::.NXP..::.AES..::.Authenticate Constructor
Namespaces ► ThingMagic ► Gen2..::.NXP..::.AES..::.Authenticate ► Gen2..::.NXP..::.AES..::.Authenticate()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.NXP..::.AES..::.Authenticate(Gen2..::.NXP..::.AES..::.Tam1Authentication) | Constructor to initialize the Authenticate parameters
| Gen2..::.NXP..::.AES..::.Authenticate(Gen2..::.NXP..::.AES..::.Tam2Authentication) | Constructor to initialize the Authenticate parameters

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)